/********************************* New Css by Ziyaul Haque on 04-12-16 **********************/

/**************Admin Header **************/
.header_admin{
	margin: 40px 0px 20px 0px;
	text-align: center;
}
.header_admin strong{
	color: #FFA500;
}
/***************Login********************/
.login-detail{
	width: 50%;
	margin: 25px auto 0px auto;
	background-color: #f6f6f6;
	padding: 20px;
}
.login{
	width: 100%;
	text-align: right;
	margin-top: 5px;
}
.register_page_area{
	width: 70%;
	margin: 25px auto 0px auto;
	background-color: #f6f6f6;
	padding: 20px;
}
#validation-message{
	color: #ff0000;
}
.signup{
	width: 500px;
	margin: 30px auto;
	background: #eeeeee;
}
/*************** Socil link********************/
.Socil_link_heder {
    position: absolute;
    right: 0;
    top: 150px;
}
.Socil_link_heder ul{
	display: inline-block;
}
.Socil_link_heder ul li {
	width: 40px;
}
.Socil_link_heder ul li a{
	float: right;
	margin-bottom: 5px;
}
.Socil_link_heder ul li .fa{
    background: url('../images/Facebook.png');
	height: 40px;
	width: 40px;
	background-size: 100% 100%;
	transition: all .4s ease-in-out;
	display: inline-block;
}
.Socil_link_heder ul li .fa:hover{
    background: url('../images/Facebook2.png');
	height: 40px;
	width: 100px;
	background-size: 100% 100%;
	transition: all .4s ease-in-out;
}
.Socil_link_heder ul li .yu{
    background: url('../images/Youtube.png');
	height: 40px;
	width: 40px;
	background-size: 100% 100%;
	transition: all .4s ease-in-out;
	display: inline-block;
}
.Socil_link_heder ul li .yu:hover{
    background: url('../images/Youtube2.png');
	height: 40px;
	width: 100px;
	background-size: 100% 100%;
	transition: all .4s ease-in-out;
}
.Socil_link_heder ul li .tww{
    background: url('../images/Twitter.png');
	height: 40px;
	width: 40px;
	background-size: 100% 100%;
	transition: all .4s ease-in-out;
	display: inline-block;
}
.Socil_link_heder ul li .tww:hover{
    background: url('../images/Twitter2.png');
	height: 40px;
	width: 100px;
	background-size: 100% 100%;
	transition: all .4s ease-in-out;
}
/************** Admin Page ***************/

#admin-content{
	width: 100%;
	display: inline-block;
	min-height: 380px;
}
.admin {
	
}
.admin-form {
	
}
.admin h2{
	text-align: center;
	margin-bottom: 25px;
}
.side-menu li{
	

}
.side-menu a:hover{
	background-color: #4C1D8C;
}
.side-menu li a{
	padding: 7px;
	width: 100%;
	color: #ffffff;
	background-color: #4b4b4d;
	border: none;
	border-radius: 5px;
	margin-top: 10px;
	text-align: center;
	display: block;
}
.admin button, .admin input[type="reset"], .admin input[type="submit"]{
	padding: 7px;
	min-width:90px;
	max-width: 175px;
	color: #ffffff;
	background-color: #184e1f;
	border: none;
	border-radius: 5px;
	margin-bottom: 5px;
}
.admin button:hover, .admin input[type="reset"]:hover, .admin input[type="submit"]:hover{
	background-color: #a02341;
}
.admin button.cancelbtn{
	min-width: auto;
	background: transparent;
	color: #000;
	float: right;
	padding: 0px;
	margin-bottom: 20px;
}
.admin table{
	width: 100%;
}
.admin tr{
	border-bottom: 1px solid #cccccc;
}
.admin tr:last-child{
	border-bottom: none;
}
.admin td{
	padding: 15px 5px;
}
.admin .imageshow{
	transition: all .2s ease-in-out;
	height: 50px;
}
.admin .imageshow:hover{
	transform: scale(3.5);
}
.admin input, .admin select, .admin textarea{
	width: 100%!important;
	padding: 10px;
	border: 1px solid #cccccc!important;
	color: #4b44b4d;
	background: none;
}
.admin .sort-editor-box{
	height: 100px;
}
.admin .editor-box{
	height: 150px;
}
.nicEdit-selectContain{
	display: none;
}
.sent-alert{
	color: #00FF00;
}

/************* Approved ****************/
.approved input{
	border: none!important;
	padding: 0px;
}
.approved textarea{
	border: none!important;
	overflow: hidden;
	outline: none;
    padding: 0px 6px;
}
#dvPreview, #dvPreview1
{
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=image);
    max-width: 100px;
    display: none;
	margin-bottom: 10px;
}
#dvPreview img, #dvPreview1 img {
	width: 100%;
}
/************** Payment *****************/
.payment-form-data{
	width: 600px;
	margin: 0px auto;
}
.payment-form-data table{
	width: 100%;
	text-align: left;
}
.payment-form-data table tr td{
	padding: 10px;
	font-size: 16px;
	border: 1px solid #184e1f;
	color: #993333;	
	font-weight: 700;
}
.payment-form-data table tr td input{
	min-width: 250px;
	border: none;
}
.payment-form-data input[type="submit"]{
	width: 150px;
	margin: 10px auto;
	padding: 5px 10px;
	background: #993333;
	color: #ffffff;
	border-radius: 0px 10px;
	border: none;
}
.payment-form-data input[type="submit"]:hover{
	background: #184e1f;
	border-radius: 10px 0px;
}
.payment-form-data img{
	
}
.payment-form-data h3{
	font-size: 35px;
	margin: 10px auto;
}
.payment-form-data h2{
	font-size: 40px;
	margin: 10px auto;
	color: #993333;
}
.payment-form-data h4{
	font-size: 25px;
	margin-bottom: 10px;
}
.payment-form-data h4 span{
	font-size: 30px;
	color: #993333;
}
.payment-form-data p{
	font-size: 20px;
	margin-bottom: 10px;
	color: #993333;
}
/************* //Payment ****************/
@media screen and (max-width:650px ){
	.login-detail{
		width: 100%;
	}
	.register_page_area{
		width: 100%;
	}
	.payment-form-data h3{
		font-size: 25px;
		margin: 5px auto;
	}
	.payment-form-data h2{
		font-size: 30px;
		margin: 5px auto;
	}
	.payment-form-data h4{
		font-size: 20px;
	}
	.payment-form-data h4 span{
		font-size: 22px;
	}
	.payment-form-data p{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.Socil_link_heder ul li .fa{
		height: 25px;
		width: 25px;
	}
	.Socil_link_heder ul li .fa:hover{
		height: 25px;
		width: 60px;
	}
	.Socil_link_heder ul li .yu{
		height: 25px;
		width: 25px;
	}
	.Socil_link_heder ul li .yu:hover{
		height: 25px;
		width: 60px;
	}
	.Socil_link_heder ul li .tww{
		height: 25px;
		width: 25px;
	}
	.Socil_link_heder ul li .tww:hover{
		height: 25px;
		width: 60px;
	}
}